---
title: "Google Shopping"
description: "Google Shopping 上的商品及其商家和评论。返回电商平台类型，读法与 Marketplace API 相同。"
---

> Every apinoa docs page as markdown: https://apinoa.com/llms.txt (all in one file: https://apinoa.com/llms-full.txt; this API family in one file: https://apinoa.com/docs/serp/llms.txt)

Google Shopping 上的商品及其商家和评论。返回[电商平台类型](/docs/api-reference/marketplaces/response-schema)，读法与 Marketplace API 相同。

**市场：** `US` `GB` `CA` `AU`（第一个为默认）

## 操作

| 操作 | 端点 | 返回 | 价格 |
|---|---|---|---|
| [Search](/docs/api-reference/google-shopping/search) | `GET \| POST /v1/google-shopping/search` | `SearchResult` | $0.0012 |
| [Product](/docs/api-reference/google-shopping/product) | `GET \| POST /v1/google-shopping/product` | `Product` | $0.0012–$0.0252 |
| [Reviews](/docs/api-reference/google-shopping/reviews) | `GET \| POST /v1/google-shopping/reviews` | `ReviewPage` | $0.0012 |
